[USN-5430-1] GNOME Settings vulnerability


========================================================================== Ubuntu Security Notice USN-5430-1 May 18, 2022
gnome-control-center vulnerability ==========================================================================
A security issue affects these releases of Ubuntu and its derivatives:
– Ubuntu 22.04 LTS
Summary:
GNOME Settings could allow unintended access to network services.
Software Description: – gnome-control-center: utilities to configure the GNOME desktop
Details:
It was discovered that GNOME Settings incorrectly handled the remote desktop sharing configuration. When turning off desktop sharing, it may be turned on again after rebooting, contrary to expectations.
Update instructions:
The problem can be corrected by updating your system to the following package versions:
Ubuntu 22.04 LTS: gnome-control-center 1:41.4-1ubuntu13.2
After a standard system update you need to reboot your computer to make all the necessary changes.
References: ubuntu.com/security/notices/USN-5430-1 CVE-2022-1736
Package Information: launchpad.net/ubuntu/+source/gnome-control-center/1:41.4-1ubuntu13.2